<?php

declare(strict_types=1);

/**
 * ISO 3166 country codes
 *
 * @copyright  2020 Ad Aures
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'AD' => 'Andorra',
    'AE' => 'Emirelezhioù-Arab-Unanet',
    'AF' => 'Afganistan',
    'AG' => 'Antigua ha Barbuda',
    'AI' => 'Anguilla',
    'AL' => 'Albani',
    'AM' => 'Armenia',
    'AO' => 'Angola',
    'AQ' => 'Antarktik',
    'AR' => 'Arc\'hantin',
    'AS' => 'Samoa Amerikan',
    'AT' => 'Aostria',
    'AU' => 'Aostralia',
    'AW' => 'Aruba',
    'AX' => 'Åland, Inizi',
    'AZ' => 'Azerbaidjan',
    'BA' => 'Bosnia ha Herzegovina',
    'BB' => 'Barbados',
    'BD' => 'Bangladesh',
    'BE' => 'Belgia',
    'BF' => 'Burkina Faso',
    'BG' => 'Bulgari',
    'BH' => 'Bahrein',
    'BI' => 'Burundi',
    'BJ' => 'Benin',
    'BL' => 'Sant-Barteleme',
    'BM' => 'Bermuda',
    'BN' => 'Brunei Darussalam',
    'BO' => 'Bolivia, Stad Liesvroadel',
    'BQ' => 'Bonaire, Sint Eustatius ha Saba',
    'BR' => 'Brazil',
    'BS' => 'Bahamas',
    'BT' => 'Bhoutan',
    'BV' => 'Bouvet, Inez',
    'BW' => 'Botswana',
    'BY' => 'Belarus',
    'BZ' => 'Belize',
    'CA' => 'Kanada',
    'CC' => 'Cocos (Keeleng), Inizi',
    'CD' => 'Republik Demokratel Kongo',
    'CF' => 'Kreizafrikan, Republik',
    'CG' => 'Kongo',
    'CH' => 'Suis',
    'CI' => "Aod an Olifant",
    'CK' => 'Inizi Cook',
    'CL' => 'Chile',
    'CM' => 'Kameroun',
    'CN' => 'Sina',
    'CO' => 'Kolombia',
    'CR' => 'Costa Rica',
    'CU' => 'Kuba',
    'CV' => 'Kab Glas',
    'CW' => 'Kòrsou',
    'CX' => 'Christmas, Enez',
    'CY' => 'Kiprenez',
    'CZ' => 'Tchekia',
    'DE' => 'Alamagn',
    'DJ' => 'Djibouti',
    'DK' => 'Danmark',
    'DM' => 'Dominika',
    'DO' => 'Dominikan, Republik',
    'DZ' => 'Aljeria',
    'EC' => 'Ecuador',
    'EE' => 'Estonia',
    'EG' => 'Egipt',
    'EH' => 'Sahara ar C\'hornôg',
    'ER' => 'Eritrea',
    'ES' => 'Spagn',
    'ET' => 'Etiopia',
    'FI' => 'Finland',
    'FJ' => 'Fidji',
    'FK' => 'Maloù, Inizi (Malvinas)',
    'FM' => 'Mikronezia, Stadoù Kevreet',
    'FO' => 'Faroe, Inizi',
    'FR' => 'Bro-C\'hall',
    'GA' => 'Gabon',
    'GB' => 'Rouantelezh Unanet',
    'GD' => 'Grenada',
    'GE' => 'Jorjia',
    'GF' => 'Gwian',
    'GG' => 'Gwernenez',
    'GH' => 'Ghana',
    'GI' => 'Jibraltar',
    'GL' => 'Greunland',
    'GM' => 'Gambia',
    'GN' => 'Ginea',
    'GP' => 'Gwadeloup',
    'GQ' => 'Republik Ginea',
    'GR' => 'Gres',
    'GS' => 'Georgia ar Su hag Inizi Sandwich ar Su',
    'GT' => 'Guatemala',
    'GU' => 'Guam',
    'GW' => 'Ginea-Bissau',
    'GY' => 'Guyana',
    'HK' => 'Hong Kong',
    'HM' => 'Heard ha McDonald, Inizi',
    'HN' => 'Honduras',
    'HR' => 'Koatia',
    'HT' => 'Haiti',
    'HU' => 'Hungaria',
    'ID' => 'Indonezia',
    'IE' => 'Iwerzhon',
    'IL' => 'Israel',
    'IM' => 'Enez-Vanav',
    'IN' => 'Indez',
    'IO' => 'Tiriad Meurvor Indez Breizh-Veur',
    'IQ' => 'Irak',
    'IR' => 'Iran',
    'IS' => 'Island',
    'IT' => 'Italia',
    'JE' => 'Jerzenez',
    'JM' => 'Jamaika',
    'JO' => 'Jordani',
    'JP' => 'Japon',
    'KE' => 'Kenya',
    'KG' => 'Kirgizstan',
    'KH' => 'Kambodj',
    'KI' => 'Kiribati',
    'KM' => 'Komor',
    'KN' => 'Sant Kitts ha Nevis',
    'KP' => "Korea, Republik Demokratel ha Poblel",
    'KR' => 'Korea, Republik',
    'KW' => 'Kowait',
    'KY' => 'Cayman, Inizi',
    'KZ' => 'Kazakstan',
    'LA' => "Bro-Laos",
    'LB' => 'Liban',
    'LC' => 'Santez-Lusia',
    'LI' => 'Liechtenstein',
    'LK' => 'Sri Lanka',
    'LR' => 'Liberia',
    'LS' => 'Lesotho',
    'LT' => 'Lituania',
    'LU' => 'Luksembourg',
    'LV' => 'Latvia',
    'LY' => 'Libia',
    'MA' => 'Maroko',
    'MC' => 'Monako',
    'MD' => 'Moldova, Republik',
    'ME' => 'Montenegro',
    'MF' => 'Saint-Martin',
    'MG' => 'Madagaskar',
    'MH' => 'Marshall, Inizi',
    'MK' => 'Makedonia, Republik',
    'ML' => 'Mali',
    'MM' => 'Myanmar',
    'MN' => 'Mongolia',
    'MO' => 'Makao',
    'MP' => 'Mariana an Norzh, Inizi',
    'MQ' => 'Martinik',
    'MR' => 'Mauretania',
    'MS' => 'Montserrat',
    'MT' => 'Malta',
    'MU' => 'Moris',
    'MV' => 'Maldivez',
    'MW' => 'Malawi',
    'MX' => 'Mec\'hiko',
    'MY' => 'Malaysia',
    'MZ' => 'Mozambik',
    'N/A' => 'E-maez danvez (IP lec\'hel…)',
    'NA' => 'Namibia',
    'NC' => 'Kaledonia-Nevez',
    'NE' => 'Niger',
    'NF' => 'Norfolk, Enez',
    'NG' => 'Nijeria',
    'NI' => 'Nicaragua',
    'NL' => 'Izelvroioù',
    'NO' => 'Norvej',
    'NP' => 'Nepal',
    'NR' => 'Nauru',
    'NU' => 'Niue',
    'NZ' => 'Zeland Nevez',
    'OM' => 'Oman',
    'PA' => 'Panama',
    'PE' => 'Perou',
    'PF' => 'Polinezia C\'hall',
    'PG' => 'Papoua Ginea-Nevez',
    'PH' => 'Filipinez',
    'PK' => 'Pakistan',
    'PL' => 'Pologn',
    'PM' => 'Sant-Pêr-ha-Mikelon',
    'PN' => 'Pitcairn, Inizi',
    'PR' => 'Puerto Rico',
    'PS' => 'Palestin',
    'PT' => 'Portugal',
    'PW' => 'Palau',
    'PY' => 'Paraguay',
    'QA' => 'Katar',
    'RE' => 'Ar Reünion',
    'RO' => 'Roumani',
    'RS' => 'Serbi',
    'RU' => 'Rusia, Kevread',
    'RW' => 'Rwanda',
    'SA' => 'Arabia Saoudat',
    'SB' => 'Inizi Solomon',
    'SC' => 'Sechelez',
    'SD' => 'Soudan',
    'SE' => 'Sveden',
    'SG' => 'Singapoura',
    'SH' => 'Saint Helena, Ascension ha Tristan da Cunha',
    'SI' => 'Sloveni',
    'SJ' => 'Svalbard ha Jan Mayen',
    'SK' => 'Slovaki',
    'SL' => 'Sierra Leone',
    'SM' => 'San Marino',
    'SN' => 'Senegal',
    'SO' => 'Somalia',
    'SR' => 'Surinam',
    'SS' => 'Soudan ar Su',
    'ST' => 'São Tomé ha Príncipe',
    'SV' => 'El Salvador',
    'SX' => 'Sint Maarten',
    'SY' => 'Siria',
    'SZ' => 'Eswatini',
    'TC' => 'Turks ha Caicos, Inizi',
    'TD' => 'Tchad',
    'TF' => 'Douaroù Aostral hag Antarktikel Frañs',
    'TG' => 'Togo',
    'TH' => 'Thailand',
    'TJ' => 'Tadjikistan',
    'TK' => 'Tokelau',
    'TL' => 'Timor ar Reter',
    'TM' => 'Turkmenistan',
    'TN' => 'Tunizia',
    'TO' => 'Tonga',
    'TR' => 'Turkia',
    'TT' => 'Trinidad ha Tobago',
    'TV' => 'Tuvalu',
    'TW' => 'Taiwan',
    'TZ' => 'Tanzania, Republik Unanet',
    'UA' => 'Ukraina',
    'UG' => 'Ouganda',
    'UM' => 'Inizi bihan diabell ar Stadoù-Unanet',
    'US' => 'Stadoù-Unanet',
    'UY' => 'Uruguay',
    'UZ' => 'Uzbekistan',
    'VA' => 'Vatikan',
    'VC' => 'Sant Visant hag an Inizi Granadinas',
    'VE' => 'Venezuela, Republik Volivarian',
    'VG' => 'Inizi Gwerc\'h Breizhveurat',
    'VI' => 'Inizi Gwerc\'h, S.U.',
    'VN' => 'Vietnam',
    'VU' => 'Vanuatu',
    'WF' => 'Wallis ha Futuna',
    'WS' => 'Samoa',
    'YE' => 'Yemen',
    'YT' => 'Mayotte',
    'ZA' => 'Afrika ar Su',
    'ZM' => 'Zambia',
    'ZW' => 'Zimbabwe',
];
